DSA-3983-1

NameDSA-3983-1
Descriptionsamba - security update
SourceDebian
ReferencesCVE-2017-12150, CVE-2017-12151, CVE-2017-12163

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
samba (PTS)jessie2:4.2.14+dfsg-0+deb8u9fixed
jessie (security)2:4.2.14+dfsg-0+deb8u13fixed
stretch (security), stretch2:4.5.16+dfsg-1+deb9u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
sambasourcejessie2:4.2.14+dfsg-0+deb8u8
sambasourcestretch2:4.5.8+dfsg-2+deb9u2

Search for package or bug name: Reporting problems